# Delete an access token

Use this API to delete an access token. Pass the name of the token to be deleted as a path parameter. The token name is case sensitive. A deleted token can no longer be used to access the APIs. Only the token creator can delete a token; this means that only users with the Create Impersonated Token and relevant Manage Users permission can delete IMPERSONATED tokens.

Endpoint: DELETE /uar/v1/token/{tokenName}
Version: 2024.09

## Path parameters:

  - `tokenName` (string, required)
    The name of the token to be deleted (case sensitive).

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `body` (object)

  - `statusCode` (string)
    Enum: "100", "101", "102", "103", "200", "201", "202", "203", "204", "205", "206", "207", "208", "226", "300", "301", "302", "303", "304", "305", "307", "308", "400", "401", "402", "403", "404", "405", "406", "407", "408", "409", "410", "411", "412", "413", "414", "415", "416", "417", "418", "419", "420", "421", "422", "423", "424", "426", "428", "429", "431", "451", "500", "501", "502", "503", "504", "505", "506", "507", "508", "509", "510", "511"

  - `statusCodeValue` (integer)

